:root {
  --main-line: 4;
}
main {overflow-x: hidden;}
.row {margin: 0;}
.prizes {margin: auto;}
.prize-name {font-size: 2em; text-align: center;}
.prizes td {border: solid;}

.yellow-text {color: #edd800;}
.section-text p { max-width: 1200px; text-align: center; margin: 1.5em auto; font-size: 1.8em;}
.section-terms {background-color: #1b1b1b; max-width: 1200px; margin: auto; max-height: 500px;  overflow-y: scroll;}
.section-terms .scontainer {padding: 1.4em;}
.section-terms p {font-size: 1em; margin: 1em 0;}
.section-terms p, li, ul {color:white;}


.product-block {
    background: #2E2C2D;
    margin-top: 25px;
    overflow: hidden;
}

.product-block ul {
    list-style: none;
    margin: 10px 0;
    overflow: hidden;
    padding: 0;
    text-align: center;
}

.product-block li {
    display: inline-block;
    margin: 2px 5px;
    max-width: 125px;
}

@media (min-width: 800px) { 
  .section-header {background: url('HTC_Cosmos_Giveaway_header.jpg') center; background-size: cover; min-height: 800px;}
}
@media (max-width: 799px) { 
  .section-header {background: url('HTC_Cosmos_Giveaway_header.jpg') center no-repeat; background-size: contain; min-height: 400px;}
}